Frage von cubiks, 48

Wlan Treiber für Broadcom 4360 14a0 (der mit wl funktionieren sollte) funktioniert nicht bei kali linux 2016.2?

Ich versuche jetzt schon seit drei tagen über meine pers usb kali linux version mich über wlan mit dem netz zu verbinden. Leider konnten mir alle Foren Beiträge nicht weiterhelfen und ich bekomme immer weitere Fehlermeldungen.

Antwort
von Linuxhase, 30

Hallo

Wlan Treiber für Broadcom 4360 14a0

dpkg-query -l *wl* *broadcom*

Linuxhase

Kommentar von cubiks ,

Dann bekomme ich folgende Meldung:

root@kali:~# dpkg-query -l *wl* *broadcom*
dpkg-query: no packages found matching bcmwl-kernel-source_6.30.223.248+bdcom-0ubuntu11_amd64.deb
dpkg-query: no packages found matching bcmwl-kernel-source_6.30.223.248+bdcom-0ubuntu11_i386.deb
dpkg-query: no packages found matching broadcom-sta-dkms_6.30.223.271-2_all.deb
Kommentar von Linuxhase ,

Da hast Du doch das was Du benötigst und musst es nur mal installieren:

apt-get install bcmwl-kernel-source_6.30.223.248+bdcom-0ubuntu11_amd64

bzw.

bcmwl-kernel-source_6.30.223.248+bdcom-0ubuntu11_i386

und dazu:

broadcom-sta-dkms_6.30.223.271-2_all

Schau dazu auch mal hier hin:

https://www.youtube.com/watch?v=b6vPbwsPcc4

Bei openSUSE und Arch gibt es dafür die Pakete: 

  • broadcom-wl
  • b43
  • brcm80211

Linuxhase

Kommentar von cubiks ,

bei der ausführung des ersten Befehsl kommt das heraus

Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package bcmwl-kernel-source_6.30.223.248+bdcom-0ubuntu11_amd64
E: Couldn't find any package by glob 'bcmwl-kernel-source_6.30.223.248+bdcom-0ubuntu11_amd64'
E: Couldn't find any package by regex 'bcmwl-kernel-source_6.30.223.248+bdcom-0ubuntu11_amd64'
Kommentar von Linuxhase ,

@cubiks

Mehr als den Link wirst Du von mir nicht bekommen, denn ich halte es für einen Fehler Noobs mit Kali zu unterstützen.

Linuxhase

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten